{
  "paths": [
    {
      "_path": "etc/jupyter/nbconfig/notebook.d/widgetsnbextension.json",
      "path_type": "hardlink",
      "sha256": "a855f3099fcbb8c7f885bf5cff254433b834b49b67699509fd733ecef685ca28",
      "size_in_bytes": 72
    },
    {
      "_path": "lib/python3.5/site-packages/widgetsnbextension-3.2.0-py3.5.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "5136943f8022b46d0f59901932780f070f14004cc5de49a3e636ec83e58f0503",
      "size_in_bytes": 1473
    },
    {
      "_path": "lib/python3.5/site-packages/widgetsnbextension-3.2.0-py3.5.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "6d615d48eee31ebfb9caf8246f9b7c27f5e9c936c6f380f2aa4c64098a5dd90d",
      "size_in_bytes": 593
    },
    {
      "_path": "lib/python3.5/site-packages/widgetsnbextension-3.2.0-py3.5.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.5/site-packages/widgetsnbextension-3.2.0-py3.5.egg-info/installed-files.txt",
      "path_type": "hardlink",
      "sha256": "7def2f38fe0e8a5fd5c41692477982da289a1ef1d163aa01cd075fefb5dc5881",
      "size_in_bytes": 568
    },
    {
      "_path": "lib/python3.5/site-packages/widgetsnbextension-3.2.0-py3.5.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.5/site-packages/widgetsnbextension-3.2.0-py3.5.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "7bab88ad624b96712351f15921da949ce9bdd775f06d6289df9acd77f1ae6404",
      "size_in_bytes": 64
    },
    {
      "_path": "lib/python3.5/site-packages/widgetsnbextension-3.2.0-py3.5.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "f2651b7e38dd42b952344dd68cbcfed4112546878cf3ee21cd46641e56f156fb",
      "size_in_bytes": 19
    },
    {
      "_path": "lib/python3.5/site-packages/widgetsnbextension/__init__.py",
      "path_type": "hardlink",
      "sha256": "231e7c8b0eb14f79a2b0dd8fb9d0f19c6788805c4130f6d40212b754f6a640d6",
      "size_in_bytes": 765
    },
    {
      "_path": "lib/python3.5/site-packages/widgetsnbextension/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "8b4ab5ed1cd60a6fa4772d3b3d9e59f866507d8658f8702b76542331c2a14eea",
      "size_in_bytes": 1006
    },
    {
      "_path": "lib/python3.5/site-packages/widgetsnbextension/__pycache__/_version.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "0a004e3443000f1d1527aaa109af6574c6637b08991e66de56bf199a2e2f433a",
      "size_in_bytes": 410
    },
    {
      "_path": "lib/python3.5/site-packages/widgetsnbextension/_version.py",
      "path_type": "hardlink",
      "sha256": "52488f261f9898fefb630abdb1f69fd4d0d81d8d237548033fc9200ab3de0536",
      "size_in_bytes": 281
    },
    {
      "_path": "lib/python3.5/site-packages/widgetsnbextension/static/extension.js",
      "path_type": "hardlink",
      "sha256": "49246311fd450d2d39d9a3a3bc04e739db576cfa8266ac347c281f3f0eb6fdb3",
      "size_in_bytes": 2422348
    },
    {
      "_path": "lib/python3.5/site-packages/widgetsnbextension/static/extension.js.map",
      "path_type": "hardlink",
      "sha256": "c626fd87b3a44452d0131b3619f7bdca994d248b53c26fe2eb34adfdf5ddf42c",
      "size_in_bytes": 2982304
    },
    {
      "_path": "share/jupyter/nbextensions/jupyter-js-widgets/extension.js",
      "path_type": "hardlink",
      "sha256": "49246311fd450d2d39d9a3a3bc04e739db576cfa8266ac347c281f3f0eb6fdb3",
      "size_in_bytes": 2422348
    },
    {
      "_path": "share/jupyter/nbextensions/jupyter-js-widgets/extension.js.map",
      "path_type": "hardlink",
      "sha256": "c626fd87b3a44452d0131b3619f7bdca994d248b53c26fe2eb34adfdf5ddf42c",
      "size_in_bytes": 2982304
    }
  ],
  "paths_version": 1
}